.fade {
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
@media (prefers-reduced-motion: reduce) {
  .fade {
    -webkit-transition: none;
    transition: none;
  }
}
.fade:not(.show) {
  opacity: 0;
}
.collapse:not(.show) {
  display: none;
}
.collapsing {
  position: relative;
  overflow: hidden;
  height: 0;
  -webkit-transition: height 0.35s ease;
  transition: height 0.35s ease;
}
@media (prefers-reduced-motion: reduce) {
  .collapsing {
    -webkit-transition: none;
    transition: none;
  }
}
.accordion-header {
  margin-bottom: 0.5rem;
  background-color: #f0f0f0;
}
.accordion-header .accordion-button {
  padding: 0.375rem 0.75rem;
  border: 1px solid transparent;
  background-color: transparent;
  line-height: 1.5;
}
.accordion-header .accordion-button:hover {
  text-decoration: underline;
}
.accordion-body {
  padding: 0.5rem 1rem;
}
